{# We are using the Fences module by default, so we dont need the Radix field SDC here. #}
{% extends "@fences/templates/field.html.twig" %}

{% block field %}
  {#
    The fences feld.html.twig seems to add a space between the label and the item(s) wrapper
    what caused duplicate space on inline labels (space + margin).
    So apply spaceless to the entire field.
    => Update: Removed this, because it also remove required spaces like in the address field, see: https://www.drupal.org/project/radix/issues/3488216
    So if this is caused by the fences field template, we should override the affected part here.
  #}
  {# {% apply spaceless %} #}
    {{ parent() }}
  {# {% endapply %} #}
{% endblock %}
